% Copyright (C) 2008-2010 - Consortium Scilab - Digiteo - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

\chapter*{Notations}


\begin{figure}[h]
\begin{center}
\begin{tabular}{|l|l|}
\hline
$n$ & number of variables\\
$\bx=(x_1,x_2,\ldots,x_n)^T \in\RR^n$ & the unknown\\
$\bx_0\in\RR^n$ & the initial guess\\
$\bv\in\RR^n$ & a vertex\\
$S=\{\bv_i\}_{i=1,m}$ & a complex, where $m\geq n+1$ is the number of vertices\\
$S=\{\bv_i\}_{i=1,n+1}$ & a simplex (with $n+1$ vertices)\\
$(\bv_i)_j$ & the $j$-th component of the $i$-th vertex\\
$S_0$& the initial simplex\\
$S_k$& the simplex at iteration $k$\\
$\bv_i^{(k)}$& the vertex $i$ at iteration $k$\\
$f^k_i = f\left( \bv_i^(k) \right)$& the function value of the vertex $i$ at iteration $k$\\
$f:\RR^n\rightarrow\RR$& the cost function\\
\hline
\end{tabular}
\end{center}
\caption{Notations used in this document}
\label{fig-notations}
\end{figure}
